Subject: [NEXTEL-1] ALERT: New Nextel Partners Multimedia Item

From: [email-masked]
Date: Wed, 28 Apr 2004 13:41:09 -0400

Nextel Partners has added a new multimedia item to its Investor
 Relations website.
 Event: First Quarter 2004 Financial Results Conference Call
 Date(s): 4/28/2004 11:00:00 AM

 To access this item, please click here

  ------------------------------------------------------------------------
 If you are unable to click on the link above, please copy and paste the
 URL below into a web browser
 http://ir.nextelpartners.com/ireye/ir_site.zhtml?ticker=nxtp&script=1100

 [Image]       This email alert service uses proprietary list management
               software provided by CCBN.

 Click Here to unsubscribe from this JoinMail list